[public]
enterroomnum=2
ExpandTimeout =10
ShowTime=130
MsgPrice=3000
ShowMsg=小喇叭信息均为网友发送，非腾讯公司官方信息。

newestversion = 20310108
preciseversion = 20310206

[HallDownload]
FullP2PEnabled=1
PartP2PEnabled=0
P2PGroupNum=1
UploadTime=180000
3DNSEnabled=1
3DNSPrefix=http://dl_dir.qq.com
DownloadPath=/minigamefile/
HallExeName=QQGame2009Beta2P1_setup.EXE
P2PTorrentPrefix= http://dl_dir.qq.com

[AdminBroadcast]
Admin=8194642
GlobalAdmin=80000726

[bbsnode]
bbsrootnodeid=113

[Item3]
version=403

[Res]
ResIpNum=4

ResServerID1=1
ResServerID2=2
ResServerID3=3
ResServerID4=4

[AssnInfo]
Serverport=443
OrgUpdate = 24 
JobUpdate = 24 
RCSvrNum = 2

Rc1=1 3000000
Rc1IpNum=4

Rc2=3000001 6000000
Rc2IpNum=2

Rc1ServerID1=1
Rc1ServerID2=2
Rc1ServerID3=3
Rc1ServerID4=4
Rc2ServerID1=5
Rc2ServerID2=6

[controlinfo]
tabnum=5

[tab1]
nodeid=101
type=1
flashflag=1
attachid=36400
msg=获取工资领取资格
tip=游戏 
lightfile2=game2_light.bmp
darkfile2=game2_dark.bmp
showbar=0
clickid=105
bartitle=大中型网游
ishall=1
showthissite=1
channelid=1
Searchbarflag=1

[tab2]
nodeid=103
type=2
flashflag=0
attachid=0
tip=家族与好友
lightfile2=sociality2_light.bmp
darkfile2=sociality2_dark.bmp
channelid=2

[tab3]
nodeid=102
type=1
flashflag=0
attachid=0
tip=比赛
lightfile2=match2_light.bmp
darkfile2=match2_dark.bmp
channelid=1

[tab4]
nodeid=160
type=1
showthissite=1
flashflag=0
attachid=0
tip=QQ对战平台
lightfile2=langame2_light.bmp
darkfile2=langame2_dark.bmp

[tab5]
nodeid=33812
type=3
flashflag=0
attachid=0
tip=充值
lightfile2=chongz2_light.bmp
darkfile2=chongz2_dark.bmp

[361du]
show361info=1
GameID=22,69
vip=361会员专区
vipurl=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fjump_url_1.htm%3Furl%3D28


[AdSystem]
ADTipMaxNumber=100

ExitADIgnoreVIP=1

[StatisticSystem]
ReportFrequency=10

ReportIDNum=28
ReportID0=1
ReportID1=2
ReportID2=3
ReportID3=4
ReportID4=5
ReportID5=6
ReportID6=7
ReportID7=8
ReportID8=9
ReportID9=10
ReportID10=11
ReportID11=12
ReportID12=13
ReportID13=14
ReportID14=15
ReportID15=16
ReportID16=17
ReportID17=18
ReportID18=19
ReportID19=20
ReportID20=21
ReportID21=22
ReportID22=23
ReportID23=24
ReportID24=25
ReportID25=26
ReportID26=27
ReportID27=28

[GameAvatar]
Version=195
Path=/minigamefile/GameAvatar/GameAvatar.tar
PreDownloadP2P=1
AvatarDownloadP2P=0
P2PGroupNum=1
UploadTime=180000

CfgTryTimes = 10
CfgTryInterval = 20000
PacketTryTimes = 1
PacketTryInterval = 60000

PreGameShowDownLoad3DNS=1
3DNSGameShowPrefix=http://dl_dir.qq.com

[P2P2008]
DownTimeout=1800
groupnum = 1
udp1  = pdldirhy.qq.com,8000,
tcp1  = pdldirhy.qq.com,443,
P2pstathost=pdllog01.qq.com
stun1 = stun.qq.com,8000,
gameid1 = 399,100,6,48,22,66,0,9,11,61,16,15,2,27,23,25,26,21,28,31,38,33,32,34,35,36,40,47,43,42,46,63,44,57,39,121,90,69,81,85,87,91,84,89,76,105,83,121,122,52,5,124,80,128,125,127,126,51,129,130,132,133,86,30,109,82,131,134,92,135,136,137,138,139,140,143,144,8,145,
set145 = http://qqgame.gamedl.qq.com/minigamefile/QQSITUANB1B13.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQSITUANB1B13.tpt,QQSITUANB1B13.qgi,
set8 = http://qqgame.gamedl.qq.com/minigamefile/QQFiveB1B14.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQFiveB1B14.tpt,QQFiveB1B14.qgi,
set144 = http://qqgame.gamedl.qq.com/minigamefile/QQDDAB1B16.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQDDAB1B16.tpt,QQDDAB1B16.qgi,
set143 = http://qqgame.gamedl.qq.com/minigamefile/QQYUANZIB2B10.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQYUANZIB2B10.tpt,QQYUANZIB2B10.qgi,
set140 = http://qqgame.gamedl.qq.com/minigamefile/QQSXMJB1B23.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQSXMJB1B23.tpt,QQSXMJB1B23.qgi,
set139 = http://qqgame.gamedl.qq.com/minigamefile/QQHLSJB02B10.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQHLSJB02B10.tpt,QQHLSJB02B10.qgi,
set138 = http://qqgame.gamedl.qq.com/minigamefile/QVHLDDZB20B10.qgi,http://qqgame.gamedl.qq.com/minigamefile/QVHLDDZB20B10.tpt,QVHLDDZB20B10.qgi,
set137 = http://qqgame.gamedl.qq.com/minigamefile/QQGDYB01B044.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQGDYB01B044.tpt,QQGDYB01B044.EXE,
set136 = http://qqgame.gamedl.qq.com/minigamefile/QQ5ddzB03B02.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQ5ddzB03B02.tpt,QQ5ddzB03B02.qgi,
set135 = http://qqgame.gamedl.qq.com/minigamefile/QQHAPDKB02B24.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQHAPDKB02B24.tpt,QQHAPDKB02B24.EXE,
set134 = http://qqgame.gamedl.qq.com/minigamefile/QQDouNiuB1B40.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQDouNiuB1B40.tpt,QQDouNiuB1B40.qgi,
set131 = http://qqgame.gamedl.qq.com/minigamefile/VHLDDZB13B11.EXE,http://qqgame.gamedl.qq.com/minigamefile/VHLDDZB13B11.tpt,VHLDDZB13B11.EXE,
set82 = http://qqgame.gamedl.qq.com/minigamefile/QQMJRPGB1B31.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQMJRPGB1B31.tpt,QQMJRPGB1B31.qgi,
set109 = http://qqgame.gamedl.qq.com/minigamefile/QQGameWorldB1B51.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQGameWorldB1B51.tpt,QQGameWorldB1B51.EXE,
set30 = http://qqgame.gamedl.qq.com/minigamefile/QQScmj.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQScmj.tpt,QQScmj.EXE,
set86 = http://dl_dir.qq.com/minigamefile/PocketRPGB2B21.qgi,http://dl_dir.qq.com/minigamefile/PocketRPGB2B21.tpt,PocketRPGB2B21.qgi,
set133 = http://qqgame.gamedl.qq.com/minigamefile/QQERMJB1B31.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQERMJB1B31.tpt,QQERMJB1B31.EXE,
set132 = http://qqgame.gamedl.qq.com/minigamefile/QQDGZB02B010.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQDGZB02B010.tpt,QQDGZB02B010.EXE,
set130 = http://qqgame.gamedl.qq.com/minigamefile/QQGouJi.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQGouJi.tpt,QQGouJi.EXE,
set129 = http://qqgame.gamedl.qq.com/minigamefile/QQRush.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQRush.tpt,QQRush.EXE,
set126 = http://qqgame.gamedl.qq.com/minigamefile/QQSHMJB01B72.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQSHMJB01B72.tpt,QQSHMJB01B72.qgi,
set127 = http://qqgame.gamedl.qq.com/minigamefile/QQChess.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQChess.tpt,QQChess.EXE,
set128 = http://dl_dir.qq.com/minigamefile/DaJiaLaiZhaoCha1.qgi,http://dl_dir.qq.com/minigamefile/DaJiaLaiZhaoCha1.tpt,DaJiaLaiZhaoCha1.EXE,
set125 = http://qqgame.gamedl.qq.com/minigamefile/QQBridgeB03B46.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQBridgeB03B46.tpt,QQBridgeB03B46.qgi,
set92 = http://qqgame.gamedl.qq.com/minigamefile/QQScmjRPGB02B23.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQScmjRPGB02B23.tpt,QQScmjRPGB02B23.qgi,
set80 = http://qqgame.gamedl.qq.com/minigamefile/QQBonus.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQBonus.tpt,QQBonus.EXE,
set124 = http://qqgame.gamedl.qq.com/minigamefile/QQRed53v1.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQRed53v1.tpt,QQRed53v1.EXE,
set5 = http://qqgame.gamedl.qq.com/minigamefile/QQDdz.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQDdz.tpt,QQDdz.EXE,
set122 = http://qqgame.gamedl.qq.com/minigamefile/QQ510K.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQ510K.tpt,QQ510K.EXE,
set121 = http://qqgame.gamedl.qq.com/minigamefile/QQPPKRpg.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQPPKRpg.tpt,QQPPKRpg.EXE,
set100 = http://dl_dir.qq.com/minigamefile/QQTangB6B120.EXE,http://61.152.88.236/QQTangB6B120.tpt,QQTangB6B120.EXE,
set81 = http://dl_dir.qq.com/minigamefile/QQDdzRPG201B4B12.qgi,http://dl_dir.qq.com/minigamefile/QQDdzRPG201B4B12.tpt,QQDdzRPG201B4B12.EXE,
set69 = http://qqgame.gamedl.qq.com/minigamefile/QQNewddz.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQNewddz.tpt,QQNewddz.EXE,
set6 = http://qqgame.gamedl.qq.com/minigamefile/QQAvtChatB2B20.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQAvtChatB2B20.tpt,QQAvtChatB2B20.EXE,
set83 = http://qqgame.gamedl.qq.com/minigamefile/QQKyodaiRPGB05B11.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQKyodaiRPGB05B11.tpt,QQKyodaiRPGB05B11.EXE,
set84 = http://qqgame.gamedl.qq.com/minigamefile/QQDragonRPGB3B4.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQDragonRPGB3B4.tpt,QQDragonRPGB3B4.qgi,
set85 = http://qqgame.gamedl.qq.com/minigamefile/QQTwinRpg.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQTwinRpg.tpt,QQTwinRpg.EXE,
set87 = http://qqgame.gamedl.qq.com/minigamefile/QQJunqiRPGB02B20.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQJunqiRPGB02B20.tpt,QQJunqiRPGB02B20.EXE,
set51 = http://qqgame.gamedl.qq.com/minigamefile/QQCEGNewddz.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQCEGNewddz.tpt,QQCEGNewddz.EXE,
set52 = http://qqgame.gamedl.qq.com/minigamefile/QQCEGNewsj.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQCEGNewsj.tpt,QQCEGNewsj.EXE,
set89 = http://qqgame.gamedl.qq.com/minigamefile/QQSkRpg.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQSkRpg.tpt,QQSkRpg.EXE,
set90 = http://qqgame.gamedl.qq.com/minigamefile/QQDoubleDDZRpg.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQDoubleDDZRpg.tpt,QQDoubleDDZRpg.EXE, 
set91 = http://qqgame.gamedl.qq.com/minigamefile/QQNewsjRpgB2B26.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQNewsjRpgB2B26.tpt,QQNewsjRpgB2B26.qgi,
set76 = http://qqgame.gamedl.qq.com/minigamefile/QQhlmjB02B11.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQhlmjB02B11.tpt,QQhlmjB02B11.qgi,
set105 = http://qqgame.gamedl.qq.com/minigamefile/QQHLDDZ302B01B16.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQHLDDZ302B01B16.tpt,QQHLDDZ302B01B16.qgi,
set35 = http://qqgame.gamedl.qq.com/minigamefile/QQCsmjB3B23.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQCsmjB3B23.tpt,QQCsmjB3B23.EXE,
set44 = http://qqgame.gamedl.qq.com/minigamefile/QQHs.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQHs.tpt,QQHs.EXE,
set33 = http://qqgame.gamedl.qq.com/minigamefile/QQWhmjB2B23.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQWhmjB2B23.tpt,QQWhmjB2B23.EXE,
set48 = http://qqgame.gamedl.qq.com/minigamefile/QQNewsj.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQNewsj.tpt,QQNewsj.EXE,
set22 = http://qqgame.gamedl.qq.com/minigamefile/QQKyodai.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQKyodai.tpt,QQKyodai.EXE,
set61 = http://qqgame.gamedl.qq.com/minigamefile/QQCrazyddz.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQCrazyddz.tpt,QQCrazyddz.EXE,
set66 = http://qqgame.gamedl.qq.com/minigamefile/QQDoubleddz.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQDoubleddz.tpt,QQDoubleddz.EXE,
set0 = http://qqgame.gamedl.qq.com/minigamefile/QQJunqi.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQJunqi.tpt,QQJunqi.EXE,
set9  = http://qqgame.gamedl.qq.com/minigamefile/QQDig.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQDig.tpt,QQDig.EXE,
set11 = http://qqgame.gamedl.qq.com/minigamefile/QQTetris.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQTetris.tpt,QQTetris.EXE,
set16 = http://qqgame.gamedl.qq.com/minigamefile/QQPaopaolong.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQPaopaolong.tpt,QQPaopaolong.EXE,
set15 = http://qqgame.gamedl.qq.com/minigamefile/QQMj.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQMj.tpt,QQMj.EXE,
set2  = http://qqgame.gamedl.qq.com/minigamefile/QQWeiqi.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQWeiqi.tpt,QQWeiqi.EXE,
set27 = http://qqgame.gamedl.qq.com/minigamefile/QQChnChess.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQChnChess.tpt,QQChnChess.EXE,
set23 = http://qqgame.gamedl.qq.com/minigamefile/QQTwin.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQTwin.tpt,QQTwin.EXE,
set25 = http://qqgame.gamedl.qq.com/minigamefile/QQDragon.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQDragon.tpt,QQDragon.EXE,
set21 = http://qqgame.gamedl.qq.com/minigamefile/QQPocket.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQPocket.tpt,QQPocket.EXE,
set26 = http://qqgame.gamedl.qq.com/minigamefile/QQTiaoqiA2B21.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQTiaoqiA2B21.tpt,QQTiaoqiA2B21.EXE,
set28 = http://qqgame.gamedl.qq.com/minigamefile/QQEscort.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQEscort.tpt,QQEscort.EXE,
set31 = http://qqgame.gamedl.qq.com/minigamefile/QQThs100B1B14.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQThs100B1B14.tpt,QQThs100B1B14.EXE,
set38 = http://qqgame.gamedl.qq.com/minigamefile/QQBlackjack.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQBlackjack.tpt,QQBlackjack.EXE,
set32 = http://qqgame.gamedl.qq.com/minigamefile/QQMoney.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQMoney.tpt,QQMoney.EXE,
set34 = http://qqgame.gamedl.qq.com/minigamefile/QQMine.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQMine.tpt,QQMine.EXE,
set36 = http://qqgame.gamedl.qq.com/minigamefile/MiniQQT.EXE,http://qqgame.gamedl.qq.com/minigamefile/MiniQQT.tpt,MiniQQT.EXE,
set40 = http://qqgame.gamedl.qq.com/minigamefile/QQSk.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQSk.tpt,QQSk.EXE,
set47 = http://qqgame.gamedl.qq.com/minigamefile/QQWk.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQWk.tpt,QQWk.EXE,
set43 = http://qqgame.gamedl.qq.com/minigamefile/QQGdmjB2B13.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQGdmjB2B13.tpt,QQGdmjB2B13.EXE,
set42 = http://qqgame.gamedl.qq.com/minigamefile/QQHzmjB2B13.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQHzmjB2B13.tpt,QQHzmjB2B13.EXE,
set57 = http://qqgame.gamedl.qq.com/minigamefile/QQGdtdhB2B13.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQGdtdhB2B13.tpt,QQGdtdhB2B13.EXE,
set46 = http://qqgame.gamedl.qq.com/minigamefile/QQCrazysk.EXE,http://qqgame.gamedl.qq.com/minigamefile/QQCrazysk.tpt,QQCrazysk.EXE,
set39 = http://qqgame.gamedl.qq.com/minigamefile/ThreecardB7B12.qgi,http://qqgame.gamedl.qq.com/minigamefile/ThreecardB7B12.tpt,ThreecardB7B12.qgi,
set63 = http://qqgame.gamedl.qq.com/minigamefile/QQHPmjB2B12.qgi,http://qqgame.gamedl.qq.com/minigamefile/QQHPmjB2B12.tpt,QQHPmjB2B12.EXE,

[3DNS]
gameids = 1,80,81,23,123,109,30,31,34,39,35,14,16,26,61,5,124,85,86,87,122,92,90,105,125,6,128,127,126,39,129,82,130,131,132,133,10,13,8,3,134,88,83,91,135,136,137,84,138,139,140,143,144,42,33,57,43,76,63,145,
url = http://qqgame.gamedl.qq.com

[GAInterim]
Interim = 1

[ServiceIDOnShow]
IDNum=3
ID1=19
ID2=21
ID3=22

[AntiBot]
ServerNum=30
ServerID1=24
ServerID2=560
ServerID3=286
ServerID4=314
ServerID5=521
ServerID6=88
ServerID7=95
ServerID8=9
ServerID9=801
ServerID10=958
ServerID11=956
ServerID12=957
ServerID13=718
ServerID14=719
ServerID15=968
ServerID16=985
ServerID17=613
ServerID18=616
ServerID19=969
ServerID20=972
ServerID21=617
ServerID22=973
ServerID23=614
ServerID24=612
ServerID25=987
ServerID26=988
ServerID27=983
ServerID28=105
ServerID29=289
ServerID30=721
Msg=进入失败，请您尝试其它房间!

[CodeVerify]    
timeout=20
port=80
host=verify.qq.com
filename=/getimage
counttoclosegame=5
requesterrorshowtime=10

[enterroomtimer]
enterserver=32
enterroom=32

[Currency]
GameCoinName=游戏币
ShowGameCoinInRoomUserList=0
ShowGameCoinInSelfInfoPanel=1
DonnerName=欢乐豆
BuyQBTips=固定电话或小灵通拨打16885885快速获得Q币，点击查看更多方式。
BuyQBURL=http://pay.qq.com/zft/paycenter_qb.shtml
ShowDonnerInRoomUserList=1

[SupportFindFriendServerID]
groupcount=1
[ServerIDGroup1]
ServerID=320,321,610,611,718,719,800,801,950,951

[CheckGameCount]
Count=6
GameIDGroup0=0,1,3,4,5,6,7,8,9,69,67,65,10,11,73,14,13,16,15,22,2,27,23,25
Gamecount0=10
GameIDGroup1=21,26,28,30,31,100,38,33,32,34,35,36,40,51,52,55,78,79,50
Gamecount1=10
GameIDGroup2=47,43,56,42,58,57,60,46,48,39,62,61,63,44,64,70,71,66
Gamecount2=10
GameIDGroup3=82,81,83,84,85,86,88,87,89,90,91,76,105,107,104,101,103,102,108
Gamecount3=10
GameIDGroup4=109,121,122,123,80,124,92,125,126,127,128,129
Gamecount4=10
GameIDGroup5=130,131,132,133,134,135,136,137,138,139,140,143,144
Gamecount5=10

[AvatarRoom]
count=2
gameid1=6 
hasopenbtn1=1 
gameid2=109
hasopenbtn2=0

[GameCommonRes]
ResCount=7
P2PIDs=1001,1002,1004,317,1005,1006,1007
P2PGroupNum=1
UploadTime=1800000
3DNSIDs=1001,1002,1004,317,1005,1006,1007
3DNSPrefix=http://qqgame.gamedl.qq.com
P2PTorrentPrefix= http://qqgame.gamedl.qq.com

ID1=1001
VNEW1=3
VLOW1=3
VPART1=2
VTIPS1=0
Name1=家园公共包
GamesIDs1=109,
Path1=/minigamefile/1001.qgi

ID2=1002
VNEW2=3
VLOW2=3
VPART2=2
VTIPS2=0
Name2=引擎公共包
GamesIDs2=109,121,122,123,125,127,126,130,132,133,134,140,
Path2=/minigamefile/1002_3.qgi

ID3=1004
VNEW3=2
VLOW3=2
VPART3=1
VTIPS3=0
Name3=公共包
GamesIDs3=122,123,125,127,130,132,133,134,135,136,140,128,87,83,
Path3=/minigamefile/1004_2.qgi

ID4=317
VNEW4=2
VLOW4=2
VPART4=1
VTIPS4=0
Name4=创建角色秀公共包
GamesIDs4=
Path4=/minigamefile/317b2.qgi
Action4=317

ID5=1005
VNEW5=4
VLOW5=4
VPART5=3
VTIPS5=0
Name5=视频公共包
GamesIDs5=
Path5=/minigamefile/1005_4.qgi

ID6=1006
VNEW6=1
VLOW6=1
VPART6=0
VTIPS6=0
Name6=引擎包
GamesIDs6=30,35,92,76,
Path6=/minigamefile/1006.qgi

ID7=1007
VNEW7=3
VLOW7=3
VPART7=2
VTIPS7=0
Name7=麻将普通话包
GamesIDs7=30,63,42,35,33,57,43,92,76,82,
Path7=/minigamefile/1007_3.qgi

[FamilyChat]
FamilyUnitID = 1,
FamilyUnitID1 = 0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,141,142,143,144,145,146,147,148,149,150,151,152,153,154,155,156,157,158,159,160,161,162,163,164,165,166,167,168,169,170,171,172,173,174,175,176,177,178,179,180,181,182,183,184,185,186,187,188,189,190,191,192,193,194,195,196,197,198,199,200,201,202,203,204,205,206,207,208,209,210,211,212,213,214,215,216,217,218,219,220,221,222,223,224,225,226,227,228,229,230,231,232,233,234,235,236,237,238,239,240,241,242,243,244,245,246,247,248,249,250,251,252,253,254,255,

[GameAvatarClean]
MaxKeepTime=90
MaxTotalSize=1024
CleanPeriods=7
MinIDNoDeleteSound=300600001
MaxIDNoDeleteSound=300699999
ReservedItemPacks = 1
ItemPack1= GameShow\Pack317.ini

[SpeedTestHosts]
ChinaTelecom=124.115.1.13
ChinaNetcom=60.28.232.12
CERNET=202.205.3.202

[SystemMessage]
MaxDelayPeriod=3600                                                                                                            
MessageCheckInterval=5                                                                                                            

[ScrollMessage]
Movespeed=4

[GameShow]
avatartip="%s"使用了"$AN$"表情
skilltoonetip="%s"对"%s"使用了"$AN$"技能
skilltoalltip="%s"对大家使用了"$AN$"技能                                                                                         
skillurltip=/<e0001qqgame://openitemshop:pageid=301000>点此获得技能</e>                                                        
avatarurltip=/<e0001qqgame://openitemshop:pageid=501000>点此获得表情</e>

[backupport]
ports=443,80,

[SecurityVerify]
NeedVerification = 0

[ItemPayType]
PayTypeNum = 2
CurrentPayType = 0
SupportMultiPayType = 1
ItemPayType0 = 2
PayTypeName0 = Q币
PayTypeRate0 = 10000
PayTypeExtend0 = 0
ItemPayType1 = 5
PayTypeName1 = Q点
PayTypeRate1 = 1000
PayTypeExtend1 = 0

[DownloadURL]
NormalDownloadURLSwitch = 0
NormalDownloadServer = dl_dir.qq.com
ResourceURLSwitch = 0
ResourceServer = dl_dir.qq.com

[GameDownload]
URLPrefix = http://qqgame.gamedl.qq.com/minigamefile/

[roomchat]
Maxmessagecount=100

[newuserguide]
Url=http://minigame.qq.com/act/newgift0806/

[OnlineInfo]
GetInfoTimeSlice=1800

[vipfaceid]                                                      
faceidcount=1
faceidbegin0=72
faceidend0=125

[InstallationErrorUrl]
URL=http://qqgame.qq.com/download.shtml

[UploadPhoto]
url = http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigame.qq.com%2Fvideophoto%2Findex.html

[CertifiedPhoto]
url = http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigame.qq.com%2Fvideophoto%2Frz.html

[QzoneData]
Switch=0
QzoneUrl=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&keyindex=1&u1=http%3A%2F%2Fuser.qzone.qq.com%2F#UIN#
UpdateHost=update.qzone.qq.com
UpdateFilename=/cgi-bin/user/updatelist?uinlist=#UIN#
UpdatePort=80
PhotoHost=tipsimage2.qq.com
PhotoFilename=/tips/#UIN#/4
PhotoPort=80
RegionUrl = http://minigameup.qq.com/cgi-bin/videophoto_qzone_userinfo_xml?uin=$UIN$

[ImagehttpURL]
URL=qqgame.store.qq.com
FileName=request-pic

[CompressedFileUrl]
BannerCfg=http://qqgame.gamedl.qq.com/minigamefile/ADBanner.cfg
